---
references:
- id: BertoinLevy1996
  author:
    - family: Bertoin
      given: Jean
  call-number: QA274.73 .B48 1996
  citation-key: BertoinLevy1996
  collection-number: '121'
  collection-title: Cambridge tracts in mathematics
  event-place: Cambridge ; New York
  ISBN: 978-0-521-56243-0
  issued:
    - year: 1996
  number-of-pages: '265'
  publisher: Cambridge University Press
  publisher-place: Cambridge ; New York
  title: Lévy processes
  type: book

- id: BloemendalDoob2010
  author:
    - family: Bloemendal
      given: Alex
  citation-key: BloemendalDoob2010
  issued:
    - year: 2010
  title: 'Doob’s h-transform: theory and examples'
  type: article

- id: ChungHTransforms2005
  accessed:
    - year: 2019
      month: 12
      day: 1
  citation-key: ChungHTransforms2005
  collection-title: Grundlehren der mathematischen Wissenschaften
  container-title: Markov Processes, Brownian Motion, and Time Symmetry
  DOI: 10.1007/0-387-28696-9_11
  editor:
    - family: Chung
      given: Kai Lai
    - family: Walsh
      given: John B.
  event-place: New York, NY
  ISBN: 978-0-387-28696-9
  issued:
    - year: 2005
  language: en
  page: 320-335
  publisher: Springer
  publisher-place: New York, NY
  title: h-Transforms
  type: chapter
  URL: https://doi.org/10.1007/0-387-28696-9_11

- id: ChungMarkov2005
  author:
    - family: Chung
      given: Kai Lai
    - family: Walsh
      given: John B.
    - family: Chung
      given: Kai Lai
  call-number: QA274.7 .C48 2005
  citation-key: ChungMarkov2005
  collection-number: '249'
  collection-title: Grundlehren der mathematischen Wissenschaften
  DOI: 10.1007/0-387-28696-9
  edition: 2nd ed
  event-place: Berlin ; New York
  ISBN: 978-0-387-22026-0
  issued:
    - year: 2005
  number-of-pages: '431'
  publisher: Springer
  publisher-place: Berlin ; New York
  title: Markov processes, Brownian motion, and time symmetry
  type: book
  volume: '249'

- id: DemboStochastic2013
  accessed:
    - year: 2019
      month: 11
      day: 25
  author:
    - family: Dembo
      given: Amir
  citation-key: DemboStochastic2013
  issued:
    - year: 2013
  title: Stochastic Processes Lecture Notes
  type: manuscript
  URL: http://statweb.stanford.edu/~adembo/math-136/nnotes.pdf

- id: DoobConditional1957
  accessed:
    - year: 2019
      month: 12
      day: 1
  author:
    - family: Doob
      given: J. L.
  citation-key: DoobConditional1957
  container-title: Bulletin de la Société Mathématique de France
  ISSN: 0037-9484
  issued:
    - year: 1957
  language: eng
  page: 431-458
  title: Conditional brownian motion and the boundary limits of harmonic functions
  type: article-journal
  URL: https://eudml.org/doc/urn:eudml:doc:86928
  volume: '85'

- id: DufresneAlgebraic1998
  accessed:
    - year: 2021
      month: 12
      day: 2
  author:
    - family: Dufresne
      given: Daniel
  citation-key: DufresneAlgebraic1998
  container-title: Advances in Applied Mathematics
  container-title-short: Advances in Applied Mathematics
  DOI: 10.1006/aama.1997.0576
  ISSN: 0196-8858
  issue: '3'
  issued:
    - year: 1998
      month: 4
      day: 1
  language: en
  page: 285-299
  title: Algebraic Properties of Beta and Gamma Distributions, and Applications
  type: article-journal
  volume: '20'

- id: EmeryParallel2004
  accessed:
    - year: 2015
      month: 1
      day: 12
  author:
    - family: Émery
      given: Michel
    - family: Yor
      given: Marc
  citation-key: EmeryParallel2004
  container-title: Publications of the Research Institute for Mathematical Sciences
  DOI: 10.2977/prims/1145475488
  ISSN: 0034-5318
  issue: '3'
  issued:
    - year: 2004
  number: '3'
  page: 669–688
  title: A parallel between Brownian bridges and gamma bridges
  type: article-journal
  URL: http://www.ems-ph.org/doi/10.2977/prims/1145475488
  volume: '40'

- id: FitzsimmonsMarkovian1993
  accessed:
    - year: 2019
      month: 10
      day: 15
  author:
    - family: Fitzsimmons
      given: Pat
    - family: Pitman
      given: Jim
    - family: Yor
      given: Marc
  citation-key: FitzsimmonsMarkovian1993
  collection-title: Progress in Probability
  container-title: Seminar on Stochastic Processes, 1992
  DOI: 10.1007/978-1-4612-0339-1_5
  editor:
    - family: Çinlar
      given: E.
    - family: Chung
      given: K. L.
    - family: Sharpe
      given: M. J.
    - family: Bass
      given: R. F.
    - family: Burdzy
      given: K.
  event-place: Boston, MA
  ISBN: 978-1-4612-0339-1
  issued:
    - year: 1993
  language: en
  page: 101-134
  publisher: Birkhäuser Boston
  publisher-place: Boston, MA
  title: 'Markovian Bridges: Construction, Palm Interpretation, and Splicing'
  type: chapter
  URL: https://digitalassets.lib.berkeley.edu/sdtr/ucb/text/370.pdf

- id: GasbarraGaussian2007
  accessed:
    - year: 2023
      month: 7
      day: 29
  author:
    - family: Gasbarra
      given: Dario
    - family: Sottinen
      given: Tommi
    - family: Valkeila
      given: Esko
  citation-key: GasbarraGaussian2007
  container-title: Stochastic Analysis and Applications
  DOI: 10.1007/978-3-540-70847-6_15
  editor:
    - family: Benth
      given: Fred Espen
    - family: Di Nunno
      given: Giulia
    - family: Lindstrøm
      given: Tom
    - family: Øksendal
      given: Bernt
    - family: Zhang
      given: Tusheng
  event-place: Berlin, Heidelberg
  ISBN: 978-3-540-70846-9 978-3-540-70847-6
  issued:
    - year: 2007
  language: en
  page: 361-382
  publisher: Springer Berlin Heidelberg
  publisher-place: Berlin, Heidelberg
  title: Gaussian Bridges
  type: chapter
  URL: http://link.springer.com/10.1007/978-3-540-70847-6_15

- id: JacodTime1988
  accessed:
    - year: 2019
      month: 12
      day: 1
  author:
    - family: Jacod
      given: Jean
    - family: Protter
      given: Philip
  citation-key: JacodTime1988
  container-title: The Annals of Probability
  container-title-short: Ann. Probab.
  DOI: 10.1214/aop/1176991776
  ISSN: 0091-1798, 2168-894X
  issue: '2'
  issued:
    - year: 1988
      month: 4
  language: EN
  page: 620-641
  title: Time Reversal on Levy Processes
  type: article-journal
  volume: '16'

- id: JansonStable2011
  author:
    - family: Janson
      given: Svante
  citation-key: JansonStable2011
  container-title: eprint arXiv:1112.0220
  issued:
    - year: 2011
      month: 12
      day: 1
  title: Stable distributions
  type: article-journal
  URL: http://arxiv.org/abs/1112.0220

- id: LevinMarkov2009
  author:
    - family: Levin
      given: David Asher
    - family: Peres
      given: Y.
    - family: Wilmer
      given: Elizabeth L.
  call-number: QA274.7 .L48 2009
  citation-key: LevinMarkov2009
  event-place: Providence, R.I
  ISBN: 978-0-8218-4739-8
  issued:
    - year: 2009
  number-of-pages: '371'
  publisher: American Mathematical Society
  publisher-place: Providence, R.I
  title: Markov chains and mixing times
  type: book

- id: MaloryResidualBridge2016
  accessed:
    - year: 2023
      month: 11
      day: 23
  author:
    - family: Malory
      given: Sean
    - family: Sherlock
      given: Chris
  citation-key: MaloryResidualBridge2016
  issued:
    - year: 2016
      month: 8
      day: 23
  language: en
  number: arXiv:1602.04439
  publisher: arXiv
  title: Residual-Bridge Constructs for Conditioned Diffusions
  type: article
  URL: http://arxiv.org/abs/1602.04439

- id: OConnellConditioned2003
  accessed:
    - year: 2019
      month: 12
      day: 1
  author:
    - family: O’Connell
      given: Neil
  citation-key: OConnellConditioned2003
  container-title: 'Journal of Physics A: Mathematical and General'
  container-title-short: 'J. Phys. A: Math. Gen.'
  DOI: 10.1088/0305-4470/36/12/312
  ISSN: 0305-4470
  issue: '12'
  issued:
    - year: 2003
      month: 3
  language: en
  page: 3049–3066
  title: Conditioned random walks and the RSK correspondence
  type: article-journal
  URL: https://maths.ucd.ie/~noconnell/pubs/noc03a.pdf
  volume: '36'

- id: OConnellPathtransformation2003
  accessed:
    - year: 2019
      month: 12
      day: 1
  author:
    - family: O’Connell
      given: Neil
  citation-key: OConnellPathtransformation2003
  container-title: Transactions of the American Mathematical Society
  container-title-short: Trans. Amer. Math. Soc.
  DOI: 10.1090/S0002-9947-03-03226-4
  ISSN: 0002-9947, 1088-6850
  issue: '9'
  issued:
    - year: 2003
  language: en
  page: 3669-3697
  title: >-
    A path-transformation for random walks and the Robinson-Schensted
    correspondence
  type: article-journal
  URL: https://www.ams.org/tran/2003-355-09/S0002-9947-03-03226-4/
  version: '3'
  volume: '355'

- id: PermanSizebiased1992
  accessed:
    - year: 2019
      month: 11
      day: 25
  author:
    - family: Perman
      given: Mihael
    - family: Pitman
      given: Jim
    - family: Yor
      given: Marc
  citation-key: PermanSizebiased1992
  container-title: Probability Theory and Related Fields
  container-title-short: Probab. Th. Rel. Fields
  DOI: 10.1007/BF01205234
  ISSN: 1432-2064
  issue: '1'
  issued:
    - year: 1992
      month: 3
      day: 1
  language: en
  number: '1'
  page: 21-39
  title: Size-biased sampling of Poisson point processes and excursions
  type: article-journal
  URL: http://www2.stat.duke.edu/~st118/sta941/PermanPitmanYor1992.pdf
  volume: '92'

- id: PrivaultMarkovian2004
  accessed:
    - year: 2019
      month: 11
      day: 22
  author:
    - family: Privault
      given: Nicolas
    - family: Zambrini
      given: Jean-Claude
  citation-key: PrivaultMarkovian2004
  container-title: Annales de l'Institut Henri Poincare (B) Probability and Statistics
  container-title-short: Annales de l'Institut Henri Poincare (B) Probability and Statistics
  DOI: 10.1016/j.anihpb.2003.08.001
  ISSN: 0246-0203
  issue: '5'
  issued:
    - year: 2004
      month: 9
      day: 1
  language: en
  number: '5'
  page: 599-633
  title: Markovian bridges and reversible diffusion processes with jumps
  type: article-journal
  URL: https://www3.ntu.edu.sg/home/nprivault/papers/bridges.pdf
  volume: '40'

- id: SteutelDiscrete1979
  accessed:
    - year: 2015
      month: 6
      day: 17
  author:
    - family: Steutel
      given: F. W.
    - family: Harn
      given: K.
      non-dropping-particle: van
  citation-key: SteutelDiscrete1979
  container-title: The Annals of Probability
  container-title-short: Ann. Probab.
  DOI: 10.1214/aop/1176994950
  ISSN: 0091-1798, 2168-894X
  issue: '5'
  issued:
    - year: 1979
      month: 10
  language: EN
  page: 893-899
  title: Discrete Analogues of Self-Decomposability and Stability
  type: article-journal
  volume: '7'

- id: SteutelInfinite2003
  author:
    - family: Steutel
      given: Fred W.
    - family: Harn
      given: Klaas
      non-dropping-particle: van
  citation-key: SteutelInfinite2003
  DOI: 10.1201/9780203014127
  event-place: Boca Raton
  ISBN: 978-0-203-01412-7
  issued:
    - year: 2003
      month: 10
      day: 3
  language: en
  number-of-pages: '562'
  publisher: CRC Press
  publisher-place: Boca Raton
  title: Infinite Divisibility of Probability Distributions on the Real Line
  type: book

- id: WhitakerImproved2017
  accessed:
    - year: 2023
      month: 11
      day: 23
  author:
    - family: Whitaker
      given: Gavin A.
    - family: Golightly
      given: Andrew
    - family: Boys
      given: Richard J.
    - family: Sherlock
      given: Chris
  citation-key: WhitakerImproved2017
  container-title: Statistics and Computing
  container-title-short: Stat Comput
  DOI: 10.1007/s11222-016-9660-3
  ISSN: 1573-1375
  issue: '4'
  issued:
    - year: 2017
      month: 7
      day: 1
  language: en
  page: 885-900
  title: Improved bridge constructs for stochastic differential equations
  type: article-journal
  volume: '27'

- id: WolpertLecture2021
  accessed:
    - year: 2021
      month: 12
      day: 2
  author:
    - family: Wolpert
      given: Robert L.
  citation-key: WolpertLecture2021
  container-title: arXiv:2106.00087 [math]
  issued:
    - year: 2021
      month: 5
      day: 31
  title: Lecture Notes on Stationary Gamma Processes
  type: article-journal
  URL: http://arxiv.org/abs/2106.00087

- id: YorRemarkable2007
  accessed:
    - year: 2015
      month: 1
      day: 12
  author:
    - family: Yor
      given: Marc
  citation-key: YorRemarkable2007
  collection-title: Applied and Numerical Harmonic Analysis
  container-title: Advances in Mathematical Finance
  DOI: 10.1007/978-0-8176-4545-8_3
  editor:
    - family: Fu
      given: Michael C.
    - family: Jarrow
      given: Robert A.
    - family: Yen
      given: Ju-Yi J.
    - family: Elliott
      given: Robert J.
  ISBN: 978-0-8176-4544-1 978-0-8176-4545-8
  issued:
    - year: 2007
      month: 1
      day: 1
  language: en
  page: 37-47
  publisher: Birkhäuser Boston
  title: Some Remarkable Properties of Gamma Processes
  type: chapter
  URL: http://link.springer.com/chapter/10.1007/978-0-8176-4545-8_3
...
